
siteName=""'站点名称
siteUrl="localhost:83"'站点网址
sitePath=""'安装目录(根目录为空；二级目录填写为:二级目录名/)
databaseType="acc"  '数据库类型(0为access；1为sqlserver)
databaseServer="(local)"'sqlserver数据库地址
databaseName=""'sqlserver数据库名称 
tableuser=""'sqlserver表所属用户 
databaseUser="sa"'sqlserver数据库账号 
databasePwd=""'sqlserver数据库密码 
accessFilePath="/template/shop-clc/config/datas.mdb"'access数据库文件路径(站点在根目录为:/inc/datas.asp;二级目录为:/二级目录名/inc/datas.asp) 
templateFileFolder="html"
defaultTemplate="shop-clc"
gbookStart=
commentStart=
cacheStart=
siteMode=""
cacheTime=
cacheFlag="C20140311125636_"
IsCacheSearch=
Upload_biggest="45"
Upload_file_type="4554354"
SMTP_server_address="smtp.exmail.qq.com"
SMTP_name="20130501001@rendie.com"
SMTP_password=""
CacheSearchTime=
IsInstall=false'是否要安装系统 
fileSuffix=".html"
LockIP=""
MakeFileSet="2"'1:覆盖,2:跳过 
RunMode="dynamic"
md5Content="0"
waterMark=
waterMarkFont=""
waterMarkPic=""
waterMarkLocation=""
gatherSet=2
ismakeplay=0
gbookTime=
gbookUser=""
gbookPwd=""
commentTime=
banIPS=""
TABLE_PRE="rd_"'数据表且字段的前缀
adfolder=""'广告目录
SqlNowString="now()"'SQL查询字符串
newsRunMode=""'新闻模式
sitePic=""'图片目录
siteAd=""'广告代码

